/* YOUR CUSTOM STYLES */
#addmissionCss {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    z-index: 11111;
    float: left;
}
.animate.swing {
    -webkit-transform-origin: top center;
    -moz-transform-origin: top center;
    -o-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    -moz-animation-name: swing;
    -o-animation-name: swing;
    animation-name: swing;
    visibility: visible !important;
}
.animate {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

.bg-green{background-color: #318daf;}
.bg-yellow{background: #f8d619; opacity: 0.8;}
.clear-padding {
    padding: 0;
}
h5.widgettitle {margin-bottom: 25px;
    color: #2f2f2f;
    font-size: 26px;
    padding-bottom: 25px;
    position: relative;
    border-bottom: none;font-family: 'Bubblegum Sans', cursive;
    font-weight: normal;
}
h5.widgettitle.red_sketch:after {
    background-color: #f27c7e;
}
h5.widgettitle.green_sketch:after {
    background-color: #acc158;
}
h5.widgettitle.steelblue_sketch:after {
    background-color: #4c7296;
}
h5.widgettitle:after {
    content: "";
    padding: 0px;
    max-width: 275px;
    width: 100%;
    display: inline-block;
    background-image: url(../img/footer_title_bg.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 14px;
}


h2 {
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 20px;
}
h3 {
    color: inherit;font-family: inherit;
    font-weight: normal;
}
h4 {
    font-weight: 500;
    padding: 0px 0;font-size: 18px;
}
SPAN {
    COLOR: #2D2920;
}

blockquote {
    background-color: #07522e;
    padding: 15px 38px;
    margin: 0px;
    position: relative;
}

blockquote:before {
    content: "";
    border: 1px dashed rgba(255,255,255,0.5);
    top: 2px;
    bottom: 2px;
    right: 2px;
    left: 2px;
    position: absolute;
}

input[type="text"]{width: 97%;
    background: white;
}
input[type="submit"]{width: 90%;
}

img.img-fluid {
    WIDTH: 100%;
}  
.title-box{    z-index: 9;
    background-color: #04ab9c;padding:15px;
} 
.title-box .title-box-inner {    background-color: white;
    border-radius: 50%;
    padding: 5px;
    margin: 0 auto 13px;
    width: 122px;
    height: 122px;
}
.tb .tb-cell {
    vertical-align: middle;
    height: 100%;
    width: 100%;
}
.title-box .title-box-inner h3.section-name {
    text-transform: capitalize;
    color: #999999;
    font-size: 20px;
    font-weight: bold;
    margin: 22px 0 0;
    line-height: 24px;
    font-family: inherit;
}
.title-box .title-box-inner .fa {
    color: #ffffff;
    font-size: 30px;
}
i.fa.fa-facebook,i.fa.fa-dribbble,i.fa.fa-flickr ,i.fa.fa-wechat{    
    padding: 6px 8px;
    border-radius: 4px;
    color: #ffffff;
    zoom: 1.5;    font-size: 12px;
	
}
i.fa.fa-dribbble:hover{background: pink;}
i.fa.fa-flickr:hover{background: darkpink;}
i.fa.fa-wechat:hover{background: green;}

i.fa.fa-check,span.fa.fa-map-marker,span.fa.fa.fa-phone,span.fa.fa-envelope{color:#07522e;    zoom: 1.2;}

.h2{color: #3d3d3d;
    font-size: 36px;
    font-weight: 900;
    position: absolute;
    top: 80px;
    width: 100%;
    z-index: 0;
}	
#nav{     margin: 0;
    font: 14px Geneva, Arial, Helvetica, sans-serif;
}   

#nav li{
    list-style: none;
    display: block;
    float: left;
    position: relative;
}

#nav li a{  
    text-align: center;font-family: Calibri; text-decoration: none;    border-left: 1px solid rgb(255, 253, 253);
    padding:10px 23px;
    color: #ffffff;
    font-weight: 600;
}
#nav li a:hover{ 
    background: rgba(249, 253, 249, 0.9);color:#080808;
}

#nav ul{   background-image: linear-gradient(to bottom, #e0fde1, #48b24b);
    border: 1px solid #ccc;
    border-radius: 0px 0px 3px 3px;
    width: 254px;
}
#nav .site-name,#nav .site-name:hover{
    padding-left: 10px;
    padding-right: 10px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;
    font: italic 20px/38px Georgia, "Times New Roman", Times, serif;
    background: #5bc0de;
    width: 160px;
    border-right: 1px solid #52BDB5;
}
#nav .site-name a{
    width: 220px;
    overflow:hidden;
}

#nav li:hover{
}
#nav li a{
    display: block;
}
#nav ul li {    border-right: none;
    width: 100%;
    height: 37px;
}
#nav ul li a {    border-right: none;FONT-WEIGHT: NORMAL;
    color: #363639;
    padding: 10px;    width: 100%;
    text-align: left;
}
#nav ul li:hover{background:#ccc;}
#nav ul li a:hover{color:#000;background:#fff;}
#nav ul li:last-child { }
#nav ul li:last-child a{ border-bottom: none;}
/* Sub menus */
#nav ul{    z-index: 9999;
    display: none;
    visibility:hidden;
    position: absolute;
    top: 37px;
}

/* Third-level menus */
#nav ul ul{
    top: 0px;
    left:200px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}
/* Fourth-level menus */
#nav ul ul ul{
    top: 0px;
    left:200px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}

#nav ul li{
    display: block;
    visibility:visible;
}
#nav li:hover > ul{
    display: block;
    visibility:visible;
}
.row {
    margin-right: 0;
margin-left: 0;}
header {
    z-index: 9999;
	background: #48b24b ;
    width: 100%;   
}

footer p{font-size:15px;border-bottom: 1px solid;padding: 5px 0;margin: 0;}
footer p a{    font-size: 15px;
    color: #363639;}

i.fa.fa-angle-up {
    position: fixed;
    right: 20px;
    bottom: 5px;
    z-index: 9999;
    background: black;
    color: white;
    padding: 10px;
	
	width: 42px;
    height: 41px;
    line-height: 41px;
    background: url(../img/go_to_top.png) no-repeat;
    font-size: 10px;
    text-indent: -9999px;
    text-align: center;
    z-index: 9999;
}
.panel-body {
padding: 23px 10px 23px 10px;}
.icon {
    position: absolute;
    display: block;
    background: #d91f26;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
border-bottom: 2px solid #b7181e;}
.icon i {
    font-size: 50px;
    color: #fff;
    margin-top: 25px;
}
textarea.form-control {
    padding-left: 8px;
    height: 100px;
}
.bg-lightgray{background:#f8f8f8!important}

.padding-30{padding:15px 0;}
.padding-50{padding:50px 0;}
.padding-top-40{padding:40px 0 0 0;}

span.icon-prev {
    background: #1c2331;
    color: white;
}
span.icon-next {
    background: #1c2331;
    color: white;
}

a#next{position: absolute;
    right: -50px;
    top: 130px;background: blueviolet;
    padding: 8px 15px;
    border-radius: 50%;
    color: white;
}
a#prev{position: absolute;
    left: -50px;
    top: 130px;background: blueviolet;
    padding: 8px 15px;
    border-radius: 50%;
    color: white;}	
	
.card{}
.card:hover{}

div .card-block {
    border: 1px solid #ccc;
    border-top: snow;
}

button.btn.btn-primary.btn-lg.btn-block.waves-effect.waves-light {
    text-align: left;
}

.btn-fb {
    background-color: #3B5998;
}
.btn-tw {
    background-color: #55ACEE;
}
.btn-yt {
    background-color: #CD201F;
}